Bug 979529 - [abrt] WARNING: at lib/list_debug.c:33 __list_add+0xac/0xc0()
[abrt] WARNING: at lib/list_debug.c:33 __list_add+0xac/0xc0()
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:608c290734c1679903c1aea69e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 14:08 EDT by Adam Williamson
Modified: 2015-02-17 10:44 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:44:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (252.61 KB, text/plain)
2013-06-28 14:08 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2013-06-28 14:08:36 EDT
Description of problem:
I was just minding my own business, using the system. I'd just hit 'reboot' after an F17 install in a VM, IIRC.

Additional info:
reporter:       libreport-2.1.5
WARNING: at lib/list_debug.c:33 __list_add+0xac/0xc0()
Hardware name: System Product Name
list_add corruption. prev->next should be next (ffff8803e1df1bd8), but was ffff880273fe4580. (prev=ffff880425c053e8).
Modules linked in: hfsplus vfat fat nfsv4 nfs fuse ebtable_nat xt_CHECKSUM bridge stp llc arc4 md4 nls_utf8 cifs dns_resolver fscache vhost_net tun macvtap macvlan nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support mperf eeepc_wmi coretemp asus_wmi sparse_keymap kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel microcode serio_raw snd_hda_intel snd_usb_audio joydev btusb snd_hda_codec uvcvideo snd_usbmidi_lib usb_storage bluetooth snd_rawmidi snd_hwdep videobuf2_vmalloc videobuf2_memops snd_seq videobuf2_core videodev snd_seq_device rfkill media snd_pcm lpc_ich i2c_i801 snd_page_alloc e1000e mfd_core shpchp snd_timer snd ptp soundcore mei pps_core nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc uinput nouveau video i2c_algo_bit drm_kms_helper ttm firewire_ohci firewire_core drm mxm_wmi crc_itu_t i2c_core wmi
Pid: 626, comm: Xorg Not tainted 3.9.6-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff81306b00>] ? btree_merge+0x100/0x100
 [<ffffffff8105cc26>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cc8c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81306bac>] __list_add+0xac/0xc0
 [<ffffffffa0093e55>] ttm_dma_populate+0x375/0x9e0 [ttm]
 [<ffffffff811819c0>] ? __kmalloc+0x230/0x250
 [<ffffffffa01366df>] nouveau_ttm_tt_populate+0x1ef/0x260 [nouveau]
 [<ffffffffa008ac8e>] ttm_tt_bind+0x3e/0x70 [ttm]
 [<ffffffffa008cfcf>] ttm_bo_handle_move_mem+0x54f/0x5e0 [ttm]
 [<ffffffffa01352cc>] ? nouveau_gart_manager_new+0x3c/0x80 [nouveau]
 [<ffffffffa008d691>] ? ttm_bo_mem_space+0x171/0x350 [ttm]
 [<ffffffffa008de27>] ttm_bo_move_buffer+0x117/0x140 [ttm]
 [<ffffffffa008deea>] ttm_bo_validate+0x9a/0x110 [ttm]
 [<ffffffffa008e25a>] ttm_bo_init+0x2fa/0x3b0 [ttm]
 [<ffffffffa013710d>] nouveau_bo_new+0x1dd/0x2c0 [nouveau]
 [<ffffffffa0135d20>] ? nv10_bo_put_tile_region+0x60/0x60 [nouveau]
 [<ffffffffa013961d>] nouveau_gem_new+0x5d/0x130 [nouveau]
 [<ffffffffa0139795>] nouveau_gem_ioctl_new+0xa5/0x1b0 [nouveau]
 [<ffffffffa00262c9>] drm_ioctl+0x4e9/0x5b0 [drm]
 [<ffffffffa01396f0>] ? nouveau_gem_new+0x130/0x130 [nouveau]
 [<ffffffff8164a244>] ? __do_page_fault+0x1f4/0x510
 [<ffffffff812f9a94>] ? timerqueue_del+0x24/0x70
 [<ffffffff811ab295>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8129475e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff81063601>] ? do_setitimer+0x41/0x230
 [<ffffffff811ab531>] sys_ioctl+0x81/0xa0
 [<ffffffff8164a56e>] ? do_page_fault+0xe/0x10
 [<ffffffff8164ea99>] system_call_fastpath+0x16/0x1b
Comment 1 Adam Williamson 2013-06-28 14:08:42 EDT
Created attachment 766689 [details]
File: dmesg
Comment 2 Adam Williamson 2013-06-28 14:12:21 EDT
May be related to https://bugzilla.redhat.com/show_bug.cgi?id=927629 ?

This caused the system to freeze (in a somewhat interesting state - I couldn't move the mouse or reach a VT, but *something* was still working as an attempt to ssh in from an external system would at least get through key exchange, but then hang at 'debug1: Entering interactive session.') So setting severity high.
Comment 3 Adam Williamson 2013-06-28 14:32:44 EDT
I seem to be able to semi-reliably trigger a complete system hang by using the 'Force reset' option in virt-manager (yes, force-resetting a *guest* causes the *host* to freeze). It's not 100%, but pretty frequent. I haven't yet caught that hang showing up in the system logs - all I get is:

Jun 28 11:29:24 adam.localdomain libvirtd[4142]: libvirt version: 1.0.5.2, packa
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: User record for user '107' was 
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: Group record for user '107' was
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: User record for user '107' was 
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: Group record for user '107' was
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: User record for user '107' was 
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: Group record for user '107' was
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: User record for user '107' was 
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: Group record for user '107' was
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: User record for user '107' was 
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: Group record for user '107' was
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: User record for user '107' was 
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: Group record for user '107' was
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: User record for user '107' was 
Jun 28 11:29:24 adam.localdomain libvirtd[4142]: Group record for user '107' was
Jun 28 11:29:26 adam.localdomain avahi-daemon[586]: Registering new address reco
-- Reboot --

- so I'm not 100% sure if it's this same freeze. But it sure is annoying.
Comment 4 marc skinner 2013-07-17 17:57:49 EDT
I'm not sure if this is the same or not - as I'm running F17: kernel:3.9.8-100.fc17.x86_64

ABRT message:  WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()

When I run virt-manager the system will kerneloops if I have a vm console open - takes about 10-15 minutes.  This kills the mouse - I still can see my graphics but nothing is working, I can't ping or ssh my box.  I'm running the following NVIDIA kernel compiled into my kernel: NVIDIA-Linux-x86_64-319.32.run

DMESG DUMP:

[777428.772008] ------------[ cut here ]------------
[777428.772018] WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()
[777428.772021] Hardware name: X58A-UD5
[777428.772023] list_add corruption. prev->next should be next (ffffffff81ed8678), but was           (null). (prev=ffff8805ea9f99c0).
[777428.772025] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777428.772109] Pid: 0, comm: swapper/0 Tainted: P           O 3.9.8-100.fc17.x86_64 #1
[777428.772111] Call Trace:
[777428.772112]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777428.772124]  [<ffffffff8166791d>] ? apic_timer_interrupt+0x6d/0x80
[777428.772128]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777428.772132]  [<ffffffff8130b460>] ? __copy_user_nocache+0xc0/0xc0
[777428.772136]  [<ffffffff813152ce>] __list_add+0xbe/0xd0
[777428.772139]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777428.772143]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777428.772146]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777428.772155]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777428.772160]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777428.772166]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777428.772172]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777428.772178]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777428.772183]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777428.772187]  [<ffffffff815ad8ee>] ? tcp4_gro_receive+0x9e/0x120
[777428.772191]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777428.772194]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777428.772198]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777428.772207]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777428.772211]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777428.772216]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777428.772220]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777428.772224]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777428.772227]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777428.772231]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777428.772236]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777428.772237]  <EOI>  [<ffffffff81505170>] ? cpuidle_wrap_enter+0x50/0xa0
[777428.772244]  [<ffffffff81505169>] ? cpuidle_wrap_enter+0x49/0xa0
[777428.772247]  [<ffffffff815051d0>] cpuidle_enter_tk+0x10/0x20
[777428.772250]  [<ffffffff81504e95>] cpuidle_idle_call+0xa5/0x1d0
[777428.772255]  [<ffffffff8101d11f>] cpu_idle+0xaf/0x120
[777428.772261]  [<ffffffff81643122>] rest_init+0x72/0x80
[777428.772266]  [<ffffffff81d03ed8>] start_kernel+0x3f2/0x3ff
[777428.772269]  [<ffffffff81d038e5>] ? repair_env_string+0x5e/0x5e
[777428.772273]  [<ffffffff81d035de>] x86_64_start_reservations+0x2a/0x2c
[777428.772276]  [<ffffffff81d036d1>] x86_64_start_kernel+0xf1/0x100
[777428.772278] ---[ end trace ea7567a28b00446e ]---
[777428.772280] ------------[ cut here ]------------
[777428.772283] WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0()
[777428.772285] Hardware name: X58A-UD5
[777428.772287] list_add double add: new=ffff8805ea9f99c0, prev=ffff8805ea9f99c0, next=ffffffff81ed8678.
[777428.772288] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777428.772353] Pid: 0, comm: swapper/0 Tainted: P        W  O 3.9.8-100.fc17.x86_64 #1
[777428.772354] Call Trace:
[777428.772356]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777428.772362]  [<ffffffff8166791d>] ? apic_timer_interrupt+0x6d/0x80
[777428.772366]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777428.772370]  [<ffffffff8130b460>] ? __copy_user_nocache+0xc0/0xc0
[777428.772373]  [<ffffffff813152ac>] __list_add+0x9c/0xd0
[777428.772376]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777428.772379]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777428.772382]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777428.772390]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777428.772393]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777428.772399]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777428.772405]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777428.772411]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777428.772415]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777428.772418]  [<ffffffff815ad8ee>] ? tcp4_gro_receive+0x9e/0x120
[777428.772422]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777428.772425]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777428.772428]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777428.772437]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777428.772440]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777428.772444]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777428.772448]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777428.772451]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777428.772455]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777428.772458]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777428.772462]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777428.772463]  <EOI>  [<ffffffff81505170>] ? cpuidle_wrap_enter+0x50/0xa0
[777428.772469]  [<ffffffff81505169>] ? cpuidle_wrap_enter+0x49/0xa0
[777428.772473]  [<ffffffff815051d0>] cpuidle_enter_tk+0x10/0x20
[777428.772476]  [<ffffffff81504e95>] cpuidle_idle_call+0xa5/0x1d0
[777428.772479]  [<ffffffff8101d11f>] cpu_idle+0xaf/0x120
[777428.772483]  [<ffffffff81643122>] rest_init+0x72/0x80
[777428.772486]  [<ffffffff81d03ed8>] start_kernel+0x3f2/0x3ff
[777428.772490]  [<ffffffff81d038e5>] ? repair_env_string+0x5e/0x5e
[777428.772493]  [<ffffffff81d035de>] x86_64_start_reservations+0x2a/0x2c
[777428.772497]  [<ffffffff81d036d1>] x86_64_start_kernel+0xf1/0x100
[777428.772499] ---[ end trace ea7567a28b00446f ]---
[777429.025089] ------------[ cut here ]------------
[777429.025099] WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()
[777429.025101] Hardware name: X58A-UD5
[777429.025103] list_add corruption. prev->next should be next (ffffffff81ed8678), but was           (null). (prev=ffff8805ea9f99c0).
[777429.025105] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777429.025186] Pid: 0, comm: swapper/0 Tainted: P        W  O 3.9.8-100.fc17.x86_64 #1
[777429.025187] Call Trace:
[777429.025189]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777429.025198]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777429.025203]  [<ffffffff81586594>] ? ip_rcv_finish+0x194/0x340
[777429.025206]  [<ffffffff813152ce>] __list_add+0xbe/0xd0
[777429.025210]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777429.025213]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777429.025216]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777429.025225]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777429.025229]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777429.025236]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777429.025242]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777429.025247]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777429.025252]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777429.025257]  [<ffffffff8109bff4>] ? enqueue_entity+0x384/0x970
[777429.025261]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777429.025264]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777429.025267]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777429.025278]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777429.025282]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777429.025286]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777429.025290]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777429.025294]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777429.025297]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777429.025302]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777429.025306]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777429.025308]  <EOI>  [<ffffffff81505170>] ? cpuidle_wrap_enter+0x50/0xa0
[777429.025314]  [<ffffffff81505169>] ? cpuidle_wrap_enter+0x49/0xa0
[777429.025317]  [<ffffffff815051d0>] cpuidle_enter_tk+0x10/0x20
[777429.025321]  [<ffffffff81504e95>] cpuidle_idle_call+0xa5/0x1d0
[777429.025325]  [<ffffffff8101d11f>] cpu_idle+0xaf/0x120
[777429.025330]  [<ffffffff81643122>] rest_init+0x72/0x80
[777429.025335]  [<ffffffff81d03ed8>] start_kernel+0x3f2/0x3ff
[777429.025338]  [<ffffffff81d038e5>] ? repair_env_string+0x5e/0x5e
[777429.025342]  [<ffffffff81d035de>] x86_64_start_reservations+0x2a/0x2c
[777429.025345]  [<ffffffff81d036d1>] x86_64_start_kernel+0xf1/0x100
[777429.025348] ---[ end trace ea7567a28b004470 ]---
[777429.025349] ------------[ cut here ]------------
[777429.025352] WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0()
[777429.025354] Hardware name: X58A-UD5
[777429.025356] list_add double add: new=ffff8805ea9f99c0, prev=ffff8805ea9f99c0, next=ffffffff81ed8678.
[777429.025357] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777429.025422] Pid: 0, comm: swapper/0 Tainted: P        W  O 3.9.8-100.fc17.x86_64 #1
[777429.025424] Call Trace:
[777429.025425]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777429.025432]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777429.025435]  [<ffffffff81586594>] ? ip_rcv_finish+0x194/0x340
[777429.025438]  [<ffffffff813152ac>] __list_add+0x9c/0xd0
[777429.025441]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777429.025444]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777429.025447]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777429.025455]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777429.025458]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777429.025464]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777429.025470]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777429.025476]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777429.025480]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777429.025484]  [<ffffffff8109bff4>] ? enqueue_entity+0x384/0x970
[777429.025487]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777429.025490]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777429.025494]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777429.025502]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777429.025506]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777429.025510]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777429.025513]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777429.025517]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777429.025520]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777429.025524]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777429.025527]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777429.025528]  <EOI>  [<ffffffff81505170>] ? cpuidle_wrap_enter+0x50/0xa0
[777429.025534]  [<ffffffff81505169>] ? cpuidle_wrap_enter+0x49/0xa0
[777429.025538]  [<ffffffff815051d0>] cpuidle_enter_tk+0x10/0x20
[777429.025541]  [<ffffffff81504e95>] cpuidle_idle_call+0xa5/0x1d0
[777429.025544]  [<ffffffff8101d11f>] cpu_idle+0xaf/0x120
[777429.025548]  [<ffffffff81643122>] rest_init+0x72/0x80
[777429.025551]  [<ffffffff81d03ed8>] start_kernel+0x3f2/0x3ff
[777429.025555]  [<ffffffff81d038e5>] ? repair_env_string+0x5e/0x5e
[777429.025558]  [<ffffffff81d035de>] x86_64_start_reservations+0x2a/0x2c
[777429.025562]  [<ffffffff81d036d1>] x86_64_start_kernel+0xf1/0x100
[777429.025564] ---[ end trace ea7567a28b004471 ]---
[777430.007932] ------------[ cut here ]------------
[777430.007943] WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()
[777430.007945] Hardware name: X58A-UD5
[777430.007951] list_add corruption. prev->next should be next (ffff88062df49538), but was           (null). (prev=ffff8805ea9f99c0).
[777430.007952] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777430.008002] Pid: 0, comm: swapper/0 Tainted: P        W  O 3.9.8-100.fc17.x86_64 #1
[777430.008003] Call Trace:
[777430.008004]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777430.008010]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777430.008011]  [<ffffffff813152ce>] __list_add+0xbe/0xd0
[777430.008013]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777430.008015]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777430.008016]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777430.008022]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777430.008024]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777430.008027]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777430.008030]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777430.008033]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777430.008035]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777430.008037]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777430.008038]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777430.008040]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777430.008046]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777430.008047]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777430.008050]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777430.008052]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777430.008054]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777430.008059]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777430.008061]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777430.008064]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777430.008064]  <EOI>  [<ffffffff81505170>] ? cpuidle_wrap_enter+0x50/0xa0
[777430.008067]  [<ffffffff81505169>] ? cpuidle_wrap_enter+0x49/0xa0
[777430.008069]  [<ffffffff815051d0>] cpuidle_enter_tk+0x10/0x20
[777430.008071]  [<ffffffff81504e95>] cpuidle_idle_call+0xa5/0x1d0
[777430.008073]  [<ffffffff8101d11f>] cpu_idle+0xaf/0x120
[777430.008076]  [<ffffffff81643122>] rest_init+0x72/0x80
[777430.008079]  [<ffffffff81d03ed8>] start_kernel+0x3f2/0x3ff
[777430.008081]  [<ffffffff81d038e5>] ? repair_env_string+0x5e/0x5e
[777430.008082]  [<ffffffff81d035de>] x86_64_start_reservations+0x2a/0x2c
[777430.008084]  [<ffffffff81d036d1>] x86_64_start_kernel+0xf1/0x100
[777430.008085] ---[ end trace ea7567a28b004472 ]---
[777430.008086] ------------[ cut here ]------------
[777430.008087] WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0()
[777430.008088] Hardware name: X58A-UD5
[777430.008089] list_add double add: new=ffff8805ea9f99c0, prev=ffff8805ea9f99c0, next=ffff88062df49538.
[777430.008089] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777430.008120] Pid: 0, comm: swapper/0 Tainted: P        W  O 3.9.8-100.fc17.x86_64 #1
[777430.008120] Call Trace:
[777430.008121]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777430.008127]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777430.008129]  [<ffffffff813152ac>] __list_add+0x9c/0xd0
[777430.008130]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777430.008131]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777430.008133]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777430.008136]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777430.008138]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777430.008141]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777430.008143]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777430.008146]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777430.008147]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777430.008149]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777430.008150]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777430.008152]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777430.008156]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777430.008157]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777430.008159]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777430.008161]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777430.008162]  [<ffffffff81504810>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
[777430.008164]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777430.008165]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777430.008167]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777430.008167]  <EOI>  [<ffffffff81505170>] ? cpuidle_wrap_enter+0x50/0xa0
[777430.008170]  [<ffffffff81505169>] ? cpuidle_wrap_enter+0x49/0xa0
[777430.008172]  [<ffffffff815051d0>] cpuidle_enter_tk+0x10/0x20
[777430.008173]  [<ffffffff81504e95>] cpuidle_idle_call+0xa5/0x1d0
[777430.008175]  [<ffffffff8101d11f>] cpu_idle+0xaf/0x120
[777430.008176]  [<ffffffff81643122>] rest_init+0x72/0x80
[777430.008178]  [<ffffffff81d03ed8>] start_kernel+0x3f2/0x3ff
[777430.008179]  [<ffffffff81d038e5>] ? repair_env_string+0x5e/0x5e
[777430.008181]  [<ffffffff81d035de>] x86_64_start_reservations+0x2a/0x2c
[777430.008182]  [<ffffffff81d036d1>] x86_64_start_kernel+0xf1/0x100
[777430.008183] ---[ end trace ea7567a28b004473 ]---
[777430.013280] ------------[ cut here ]------------
[777430.013284] WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()
[777430.013285] Hardware name: X58A-UD5
[777430.013286] list_add corruption. prev->next should be next (ffffffff81ed8678), but was           (null). (prev=ffff8805ea9f99c0).
[777430.013286] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777430.013321] Pid: 12590, comm: qemu-kvm Tainted: P        W  O 3.9.8-100.fc17.x86_64 #1
[777430.013322] Call Trace:
[777430.013322]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777430.013326]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777430.013328]  [<ffffffff813152ce>] __list_add+0xbe/0xd0
[777430.013330]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777430.013331]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777430.013333]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777430.013336]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777430.013338]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777430.013341]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777430.013347]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777430.013350]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777430.013351]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777430.013353]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777430.013354]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777430.013356]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777430.013360]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777430.013362]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777430.013364]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777430.013365]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777430.013367]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777430.013371]  [<ffffffffa0308370>] ? vmx_invpcid_supported+0x20/0x20 [kvm_intel]
[777430.013373]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777430.013373]  <EOI>  [<ffffffffa029a796>] ? kvm_arch_vcpu_ioctl_run+0x286/0x11a0 [kvm]
[777430.013394]  [<ffffffffa029a784>] ? kvm_arch_vcpu_ioctl_run+0x274/0x11a0 [kvm]
[777430.013402]  [<ffffffffa0295e57>] ? kvm_arch_vcpu_load+0x57/0x1e0 [kvm]
[777430.013408]  [<ffffffffa02820ee>] kvm_vcpu_ioctl+0x26e/0x5f0 [kvm]
[777430.013411]  [<ffffffff811b14d7>] do_vfs_ioctl+0x97/0x580
[777430.013414]  [<ffffffff812a2937>] ? file_has_perm+0x97/0xb0
[777430.013416]  [<ffffffff811b1a51>] sys_ioctl+0x91/0xb0
[777430.013417]  [<ffffffff81666d19>] system_call_fastpath+0x16/0x1b
[777430.013418] ---[ end trace ea7567a28b004474 ]---
[777430.013419] ------------[ cut here ]------------
[777430.013420] WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0()
[777430.013421] Hardware name: X58A-UD5
[777430.013422] list_add double add: new=ffff8805ea9f99c0, prev=ffff8805ea9f99c0, next=ffffffff81ed8678.
[777430.013422] Modules linked in: bridge stp llc fuse ebtable_nat ebtables nfsv4 nfs dns_resolver fscache bnep bluetooth rfkill ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables it87 adt7475 hwmon_vid xfs libcrc32c snd_isight snd_firewire_lib snd_hda_codec_hdmi raid10 nvidia(PO) iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp lpc_ich i2c_i801 mfd_core serio_raw microcode snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep usblp snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd drm i7core_edac soundcore edac_core i2c_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd auth_rpcgss nfs_acl lockd uinput ata_generic pata_acpi raid1 crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t r8169 mii mxm_wmi pata_jmicron usb_storage wmi sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
[777430.013452] Pid: 12590, comm: qemu-kvm Tainted: P        W  O 3.9.8-100.fc17.x86_64 #1
[777430.013452] Call Trace:
[777430.013453]  <IRQ>  [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
[777430.013456]  [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
[777430.013458]  [<ffffffff813152ac>] __list_add+0x9c/0xd0
[777430.013459]  [<ffffffff8106e4d3>] __internal_add_timer+0x113/0x130
[777430.013461]  [<ffffffff8106eae0>] internal_add_timer+0x20/0x50
[777430.013462]  [<ffffffff8106fdf4>] mod_timer+0x124/0x200
[777430.013465]  [<ffffffffa103c552>] br_multicast_rcv+0x862/0x1330 [bridge]
[777430.013467]  [<ffffffff8157d7d6>] ? nf_iterate+0x86/0xb0
[777430.013470]  [<ffffffffa10324a0>] ? br_handle_local_finish+0x60/0x60 [bridge]
[777430.013472]  [<ffffffffa10326f2>] br_handle_frame_finish+0x252/0x330 [bridge]
[777430.013475]  [<ffffffffa1032946>] br_handle_frame+0x176/0x280 [bridge]
[777430.013477]  [<ffffffff8154fce2>] __netif_receive_skb_core+0x352/0x7f0
[777430.013478]  [<ffffffff815501a1>] __netif_receive_skb+0x21/0x70
[777430.013480]  [<ffffffff815503a3>] netif_receive_skb+0x33/0xb0
[777430.013481]  [<ffffffff81550dc8>] napi_gro_receive+0x98/0xd0
[777430.013485]  [<ffffffffa01a0deb>] rtl8169_poll+0x17b/0x6c0 [r8169]
[777430.013487]  [<ffffffff81550aa9>] net_rx_action+0x149/0x240
[777430.013488]  [<ffffffff81067688>] __do_softirq+0xe8/0x230
[777430.013490]  [<ffffffff81067955>] irq_exit+0xa5/0xb0
[777430.013491]  [<ffffffff81668963>] do_IRQ+0x63/0xe0
[777430.013495]  [<ffffffffa0308370>] ? vmx_invpcid_supported+0x20/0x20 [kvm_intel]
[777430.013496]  [<ffffffff8165e96d>] common_interrupt+0x6d/0x6d
[777430.013497]  <EOI>  [<ffffffffa029a796>] ? kvm_arch_vcpu_ioctl_run+0x286/0x11a0 [kvm]
[777430.013512]  [<ffffffffa029a784>] ? kvm_arch_vcpu_ioctl_run+0x274/0x11a0 [kvm]
[777430.013520]  [<ffffffffa0295e57>] ? kvm_arch_vcpu_load+0x57/0x1e0 [kvm]
[777430.013525]  [<ffffffffa02820ee>] kvm_vcpu_ioctl+0x26e/0x5f0 [kvm]
[777430.013527]  [<ffffffff811b14d7>] do_vfs_ioctl+0x97/0x580
[777430.013529]  [<ffffffff812a2937>] ? file_has_perm+0x97/0xb0
[777430.013530]  [<ffffffff811b1a51>] sys_ioctl+0x91/0xb0
[777430.013532]  [<ffffffff81666d19>] system_call_fastpath+0x16/0x1b
[777430.013533] ---[ end trace ea7567a28b004475 ]---
[777471.024908] SELinux: initialized (dev 0:39, type nfs4), uses genfs_contexts
[777471.029246] SELinux: initialized (dev 0:42, type nfs4), uses genfs_contexts
Comment 5 marc skinner 2013-07-17 18:03:19 EDT
one more thing - the kerneloops started happening to me 7/4/13 - after I did a yum update, everything was stable until that date.  so i'm not sure if something in the kernel changed or if it is being caused by virt-manager or another package that was updated.  i continue to update my box daily but i'm still seeing the issue.
Comment 6 Fedora End Of Life 2015-01-09 13:34:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 10:44:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.